[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: firefox.i386 in x86_64 repo



On Monday 31 July 2006 11:59, Nicolas Mailhot wrote:
> Nah
>
> The problem is x86_64 OO.o wants x86_64 firefox now mozilla's being
> killed
>
> flash needs i386 x86_64 firefox
>
> multilib will allow i386 and x86_64 firefox to be installed, but the
> user will only see x86_64 (without flash) because it has /usr/bin
> priority

I wasn't responding to that problem.

I was responding to the complaint that yum installs both i386 and x86_64 
package (if available) by default.

-- 
Jesse Keating
Release Engineer: Fedora

Attachment: pgptB2ShRAdk7.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]